﻿/* DEFAULTS
----------------------------------------------------------*/

* {
	margin: 0;
}


html, body, form
{
  
	
}

body
{
	background: #fff;
	font-size: 10px;
	font-family: sans-serif , "Lucida Sans Unicode" , Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #5f604b;
	display: block;
}

a:link, a:visited
{
	color: #034af3;
	top: 0px;
	left: 0px;
}

a:hover
{
	color: #1d60ff;
	text-decoration: none;
}

a:active
{
	color: #034af3;
}

p
{
	margin-bottom: 10px;
	line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #FFFFFF;
	font-variant: small-caps;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}

h1
{
	font-size: 1.6em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h2
{
	font-size: 1.5em;
	font-weight: 600;
}

h3
{
	font-size: 1.2em;
}

h4
{
	font-size: 1.1em;
}

h5, h6
{
	font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
	width: 100%;
	margin: 0 0px 0em 0px;
	height: 100%;
	z-index: 2;
}

.header
{
	margin: 0px;
	padding: 0px;
	z-index: 3;
	
}

.header h1
{
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #f9f9f9;
	border: none;
	line-height: 2em;
	font-size: 2em;
}

.main
{
	padding: 5px 12px 0px 12px;
	height: 100%;
}

.leftCol
{
	padding: 6px 0px;
	margin: 12px 8px 8px 8px;
	width: 200px;
	min-height: 200px;
}

.footer
{
	color: #4e5766;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	text-align: center;
	line-height: normal;
	z-index: 4;   
	bottom: 0px;
	right: 0px;
	left: 0px;
}

.contentInsert
{
	height: 100%;
}


.claimSearch {
	display: block;
	width: 100%
}

.PageTitle
{
    font-family: 'Lucida Sans';
    font-style: italic;
    font-size: 40px;
    color: #8f8f81;
    right: 10px;
    top: 60px;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
	background-color:#3a4f63;
	width:100%;
}

div.menu
{
	padding: 4px 0px 4px 8px;
}

div.menu ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}
div.menu img
{
	border-style: none;
}
div.menu ul li a, div.menu ul li a:visited
{
	border: 0px none #4e667d;
	color: #FFFFFF;
	display: block;
	line-height: 1.35em;
	text-decoration: none;
	white-space: nowrap;
	padding-right: 20px;
	padding-left: 20px;
}

div.menu ul li a:hover
{
	background-color: #bfcbd6;
	color: #465c71;
	text-decoration: none;
}

div.menu ul li a:active
{
	background-color: #465c71;
	color: #cfdbe6;
	text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	margin: 1em 0px;
	padding: 1em;
	border: 1px solid #ccc;
}

fieldset p 
{
	margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
	display: block;
}

fieldset label.inline 
{
	display: inline;
}

legend 
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

input.textEntry 
{
	width: 320px;
	border: 1px solid #ccc;
}

input.passwordEntry 
{
	width: 320px;
	border: 1px solid #ccc;
}

div.accountInfo
{
	width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.title
{
	display: block;
	float: left;
	text-align: left;
	width: auto;
	vertical-align: middle;
	margin-top: 5px;
	margin-left: 5px;
}


.loginDisplay
{
	font-size: 1.1em;
	display: flex;
	flex-direction:row;
	align-items:flex-end;
	text-align: right;
	padding: 10px;
	color: white;
	justify-content:space-between;
}

.loginDisplay a:link
{
	color: white;
}

.loginDisplay a:visited
{
	color: white;
}

.loginDisplay a:hover
{
	color: white;
}

.failureNotification
{
	font-size: 1.2em;
	color: Red;
}

.bold
{
	font-weight: bold;
}

.submitButton
{
	text-align: right;
	padding-right: 10px;
}

#page-background
{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
	right: 0px;
	bottom: 0px;
}
.stretch {     width:100%;     height:98%; }


/* CONTROLS  
----------------------------------------------------------*/

.GridDiv
{
    bottom: 85px;
    left: 10px;
    top: 192px;
    right: 270px;
    background-color: #ffffff;
    border: 2px none #CFCFC9;
    overflow: hidden;
}

.GridDiv .rgDataDiv
{
height:93%;
}

.GridDivHome
{
	bottom: 85px;
	left: 10px;
	top: 350px;
	right: 10px;
	background-color: #ffffff;
	border: 2px none #CFCFC9;
    overflow: hidden;
}

.GridDivHome .rgDataDiv
{
height:93%;
}

.GridDivRepairer
{
    bottom: 85px;
    left: 10px;
    top: 370px;
    right: 10px;
    background-color: #ffffff;
    border: 2px;
    border-color: #CFCFC9;
    border-style: solid;
    overflow: hidden;
}

.GridDivRepairer .rgDataDiv
{
height:93%;
}


.Btn
{
	font-size: 10px;
	font-family: 'Lucida Sans';
	background: #cbccbf; /* for non-css3 browsers */
	padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e4', endColorstr='#cbccbf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e4), to(#cbccbf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #e7e7e4,  #cbccbf); /* for firefox 3.6+ */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
	font-weight: bold;
}

.Btn:hover
{
   font-size: 10px;
	font-family: 'Lucida Sans';
	background: #e7e7e4; /* for non-css3 browsers */
	padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbccbf', endColorstr='#e7e7e4'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cbccbf), to(#e7e7e4)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #cbccbf,  #e7e7e4); /* for firefox 3.6+ */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
}

input[type="submit"]
{
	font-size: 10px;
	font-family: 'Lucida Sans';
	background: #cbccbf; /* for non-css3 browsers */
	padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e4', endColorstr='#cbccbf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e4), to(#cbccbf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #e7e7e4,  #cbccbf); /* for firefox 3.6+ */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
	font-weight: bold;
}

input[type="submit"]:hover
{
	padding: 3px 10px 3px 10px;
	font-size: 10px;
	font-family: 'Lucida Sans';
	background: #e7e7e4; /* for non-css3 browsers */
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbccbf', endColorstr='#e7e7e4'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cbccbf), to(#e7e7e4)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #cbccbf,  #e7e7e4); /* for firefox 3.6+ */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
}

input[type="file"]
{
	font-size: 10px;
	font-family: 'Lucida Sans';
	background: #cbccbf; /* for non-css3 browsers */
	padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e4', endColorstr='#cbccbf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e4), to(#cbccbf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #e7e7e4,  #cbccbf); /* for firefox 3.6+ */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
	font-weight: bold;
	background-color: #FFFFFF;
}

input[type="text"]
{
	font-size: 12px;
	border: 1px solid #8f8f81;
	background-color: #FFFFFF;
	vertical-align: middle;
	color: #000000;
	font-family: 'Lucida Sans';
	
}
select
{
	font-size: 12px;
	border: 1px solid #8f8f81;
	background-color: #FFFFFF;
	vertical-align: middle;
	color: #000000;
	font-family: 'Lucida Sans';
	
	}

input[type="password"]
{
	font-size: 12px;
	border: 1px solid #8f8f81;
	background-color: #FFFFFF;
	vertical-align: middle;
	color: #000000;
	font-family: 'Lucida Sans';
}

.NextBtn
{ 
	font-size: 15px;
	font-family: 'Lucida Sans';
	background: #cbccbf;
/* for non-css3 browsers */padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e4', endColorstr='#cbccbf'); /* for IE */;
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e4), to(#cbccbf)); /* for webkit browsers */;
	background: -moz-linear-gradient(top, #e7e7e4, #cbccbf); /* for firefox 3.6+ */;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
	font-weight: bold;
   
	right: 5px;
	bottom: 5px;
 }

	
	.NextBtn:hover
{
	font-size: 15px;
	font-family: 'Lucida Sans';
	background: #cbccbf; /* for non-css3 browsers */
	padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e4', endColorstr='#cbccbf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e4), to(#cbccbf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #e7e7e4,  #cbccbf); /* for firefox 3.6+ */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
	font-weight: bold;
   
	right: 5px;
	bottom: 5px;
}

.PrevBtn
{ 
	font-size: 15px;
	font-family: 'Lucida Sans';
	background: #cbccbf;
/* for non-css3 browsers */padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e4', endColorstr='#cbccbf'); /* for IE */;
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e4), to(#cbccbf)); /* for webkit browsers */;
	background: -moz-linear-gradient(top, #e7e7e4, #cbccbf); /* for firefox 3.6+ */;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
	font-weight: bold;
   
	left: 5px;
	bottom: 5px;
 }

	
	.PrevBtn:hover
{
	font-size: 15px;
	font-family: 'Lucida Sans';
	background: #cbccbf; /* for non-css3 browsers */
	padding: 3px 10px 3px 10px;
	border-style: solid;
	border-width: 1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e4', endColorstr='#cbccbf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e4), to(#cbccbf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #e7e7e4,  #cbccbf); /* for firefox 3.6+ */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-top-color: #8f8f81;
	border-right-color: #8f8f81;
	border-bottom-color: #8f8f81;
	border-left-color: #8f8f81;
	color: #000000;
	font-weight: bold;
   
	left: 5px;
	bottom: 5px;
}

.Panel_AbsPos
{bottom: 12px; 
 right: 12px; 
 top: 12px; 
 left: 12px; 
 display: block;}






















.wrapper
{
	width: 300px;
	border: 1px solid #8f8f81;
	font-family: 'Lucida Sans';
	font-size: 12px;
	line-height: 16px;
	

}

.products
{
	empty-cells: show;
	
	
	
}
.products th
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cde5e7', endColorstr='#a3d1d7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cde5e7), to(#a3d1d7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #cde5e7,  #a3d1d7); /* for firefox 3.6+ */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	padding: 10px 5px 10px 8px;
	border-bottom: 1px solid #008b99;
	color: #000000;
	text-align: left;
	font-size: 11px;
}
.products td
{
	border-width: 1px;
	border-color: #D0D7E5;
	border-style: none none none none;
	padding: 0px;
	font-size: 10px;
}

.products th.expand,
.products td.expand
{
	width: 20px;
	padding:0 0 0 3px;
}
.products tr td.expand
{
	border-color:#ECF4FF;
}



.products tr.expanded td,
.orders td.expand
{
	background-color:#ECF4FF;
}
.products tr td.expand img
{
	cursor: pointer;
}
.orders td
{
	padding:0;
	width:auto;
}
.orders table
{
	table-layout:fixed;
	border-collapse:collapse;
	width:100%;
}
.orders table td
{
	width:130px;
	padding: 4px 7px 3px 7px;
	padding:3px 3px 3px 7px;
}

.orders table tr:last-child td
{
	border-bottom:none;
}

.dashItem
{
	}


	  
.dashItem table td
{
	padding: 0px;
}



.ace-single-click,.ace-single-click-over {padding:0px 5px 0px 5px;background:transparent;border-bottom:1px dotted #cccccc;cursor:pointer}
.ace-single-click-over {background:#f3f3f3}
.ace-single-click table td, .ace-single-click-over table td
{
	padding: 10px;
}
.ace-single-div {padding:10px}
/*.ace-single-div table td {padding:0px 0px 0px 0px}*/
.ace-single-click table td span.color6 {background:#222;color:#cae33d !important}
.ace-single-click-over table td span.color6 {background:#222;color:#cae33d !important}
.ace-single-click table td span {font-weight:bold}
.ace-single-click-over table td span {font-weight:bold;color:#cc0000}



.TabelHeader td
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cde5e7', endColorstr='#a3d1d7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cde5e7), to(#a3d1d7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #cde5e7,  #a3d1d7); /* for firefox 3.6+ */
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	padding: 10px 5px 10px 8px;
	border-bottom: 1px solid #008b99;
	color: #000000;
	text-align: left;
	font-size: 11px;
}




.RepairerList
{
    background-color: #FFFFFF;
    font-size: 10px;
    width: 100%;
}

 .RepairerListHeader
{
    border-style: solid solid solid none;
    border-width: 1px;
    border-color: #CFCFC9;
    background-color: #E6F1F2;
    color: #008B99;
    font-weight: bold;
    font-size: 10pt;
} 

 .RepairerListItemLeft
{
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #CFCFC9;
}  
 .RepairerListItem
{
    border-style: none solid solid none;
    border-width: 1px;
    border-color: #CFCFC9;
} 
 .RepairerListHeaderLeft
{
    border: 1px solid #CFCFC9;
    background-color: #E6F1F2;
    color: #008B99;
    font-weight: bold;
    font-size: 10pt;
} 
.divFloatLeft
{
    float: left;
    margin-left: 5px;
    margin-bottom: 2px;
    margin-top: 2px;
    vertical-align: middle;
    line-height: 25px;
}

.leftBlock {
	width: 300px;
	border: 1px solid #8f8f81;
	font-family: 'Lucida Sans';
	font-size: 12px;
	line-height: 16px;

}
.rightBlock {
	width: 300px;
	border: 1px solid #8f8f81;
	font-family: 'Lucida Sans';
	font-size: 12px;
	line-height: 16px;
	
}
}
/* HACKS  
----------------------------------------------------------*/
.floatLeft {
	float: left;
}
